@font-face{
    font-family: 'Gill-Sans';
    src: url('../fonts/gill-sans-mt-bold.woff');
}
@font-face{
    font-family: 'Gothan-bold2';
    src: url('../fonts/gotham-bold2.woff');
}
@font-face{
    font-family: 'Gotham-Book-Italic';
    src: url('../fonts/GothamBook.woff');
}
body{
    margin: 0px;
    background-color: #f3f3f3;
}
.content{
    width: 80%;
    margin-left: 10%;
    margin-top: 10%;
    margin-bottom: 5%;
    min-height: 800px;
}
.content_project1{
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 100px;
}
.description{
    width: 40%;
}
.description p{
    font-family: 'Gotham-Slim', sans-serif;
    font-style: italic;
    letter-spacing: 3px;
    font-size: 15px;
}
#titles{
    font-family: 'Gotham-Book-Italic', sans-serif;
    text-transform: uppercase;
    letter-spacing: 10px;
    font-style: italic;
    font-size: 50px;
    text-align: center;
    color: #1f1f1f;
    margin-bottom: 100px;
}
#title_project{
    font-family: 'Gothan-bold2', sans-serif;    
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    color: #1f1f1f;
    font-size: 48px;
}
.gallery{
    position: relative;

    
}
.gallery_thumb{
    width: 100%;
    max-height: 300px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#gallery_big{
    max-width: 100%;
    max-height: 500px;
}
.big_image{
    display: flex;
    justify-content: center;
}
#gallery_thumb{
    height: 120px;
    margin-top: 20px;
}
/********/



.content_project2{
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 700px;
    margin-bottom: 100px;
}
.content_project2 #title_project{
    color: #5d5d5d;
}
.content_project2 .gallery{
    position: absolute;
    right: 10%;
}
hr{
    display: none;
}
.pages{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    font-family: 'Gothan-bold2';
    font-size: 10px;
    text-decoration: none;
}
h2{
    text-decoration: none;
}
.buttom{
    padding: 5px 30px 5px 30px;
    border: 3px solid #545a64;
    transition: all 0.4s ease;
    color: #545a64;
}
.buttom:hover{
    background-color: #545a64;
    color: #f3f3f3;
}
/* Responsividade mobile */
@media only screen and (max-device-width: 600px) {
    .content_project1 {
        margin-bottom: 50px;
        display: block;
        width: 100%;
        margin-bottom: 100px;
    }
    .content_project1 p{
        font-size: 10px!important;
    }
    .content_project2 {
        margin-bottom: 50px;
        display: block;
        width: 100%;
        margin-bottom: 225px;
    }
    .content_project2 .gallery{
        position: relative;
        margin-left: 10%;
    }
    .content_project2 p{
        font-size: 25px!important;
    }
    .gallery {
        position: relative;
        max-width: 100%;
        min-width: 100%;
    }
    .big_image {
        display: flex;
        justify-content: center;
    }
    .gallery_thumb {
        width: auto;
        display: flex;
        flex-wrap: inherit;
        flex-flow: wrap;
        justify-content: center;
    }
    .gallery_thumb img{
        max-width: 150px;
        max-height: 150px;
    }
    .description {
        width: 100%;
    }
    hr{
        display: block;
        width: 100%;
        margin-bottom: 50px;
    }

}
